Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000134Bananian Linux[All Projects] Userlandpublic2015-07-12 10:172016-03-25 09:53
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version15.08 
Target Version15.08Fixed in Version15.08 
Summary0000134: update Debian packages and clean up before release
DescriptionFinal commands to clean up the system before release:
aptitude update && aptitude upgrade
aptitude clean
>/root/.zsh_history
>/root/.zdirs

/root/.ssh
/var/log
/tmp

/lib/modules

set /etc/bananian_version

clear unused space:
cat /dev/zero > /mnt/big_zero ; sync; rm /mnt/big_zero


update repository
enable kernel hook script
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-07-12 10:17 Nico New Issue
2015-07-12 10:17 Nico Status new => assigned
2015-07-12 10:17 Nico Assigned To => Nico
2015-07-12 10:17 Nico Issue generated from: 0000115
2015-07-12 15:08 Nico Description Updated View Revisions
2015-07-12 15:08 Nico Description Updated View Revisions
2015-07-12 15:08 Nico Description Updated View Revisions
2015-08-08 15:38 Nico Status assigned => resolved
2015-08-08 15:38 Nico Fixed in Version => 15.08
2015-08-08 15:38 Nico Resolution open => fixed
2016-03-25 09:53 Nico Issue cloned: 0000196


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker